CREATE TABLE [C6MartPeriodico].[W6IndPtf_20250131] (
	[DTTRIM] numeric(9,0) NULL,
	[RETE] char(1) NULL,
	[CHIAVE_ACN] varchar(32) NULL,
	[CODFIS] char(16) NULL,
	[CODMAN] char(6) NULL,
	[PTF_DIVERSIFICATO] char(1) NULL,
	[PTF_ADEGUATO] char(1) NULL,
	[BLACKLIST] char(1) NULL,
	[DATA_ORA_INSE] datetime NULL,
	[DATA_ORA_AGGI] datetime NULL
)
GO